﻿.reservation-container {
    /*background: #ffffff;
    min-height: 400px;
    -webkit-box-shadow: 0px 0px 7px 3px rgba(214,214,214,1);
    -moz-box-shadow: 0px 0px 7px 3px rgba(214,214,214,1);
    box-shadow: 0px 0px 7px 3px rgba(214,214,214,1);*/
    border-top: 1px solid #ededed;
    padding-top: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.reservation-buttons {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    border-top: 1px solid #ededed;
}

.reservation-container .tile.gray-spr {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0px;
}

.reservation-container p.lead {
    font-weight: 500;
    font-size: 16px;
}

.reservation-container .tile.gray-spr .tile-content {
    padding: 10px;
}

    .reservation-container .tile.gray-spr .tile-content p {
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0px;
    }

.multiplier-icon {
    color: #ff6600;
    float: none;
}

.reservation-container .form-group label {
    font-weight: 300;
}


.stepbar {
    counter-reset: step;
    margin: 0px;
    padding: 0px;
}

    .stepbar li {
        list-style-type: none;
        width: 25%;
        float: left;
        font-size: 15px;
        position: relative;
        text-align: center;
        text-transform: uppercase;
        color: #0066cc;
    }

        .stepbar li span {
            font-family: 'Open Sans';
        }


        .stepbar li:before {
            width: 40px;
            height: 40px;
            line-height: 35px;
            border: 2px solid #0066cc;
            display: block;
            text-align: center;
            margin: 0 auto 15px auto;
            border-radius: 50%;
            background-color: white;
        }

        .stepbar li:after {
            width: 100%;
            height: 2px;
            content: '';
            position: absolute;
            background-color: #0066cc;
            top: 20px;
            left: -50%;
            z-index: -1;
        }

        .stepbar li:first-child:after {
            content: none;
        }

        .stepbar li.active {
            color: #ff6600;
        }

            .stepbar li.active:before {
                border-color: #ff6600;
            }

            .stepbar li.active + li:after {
                background-color: #ff6600;
            }

@media(max-width:990px) {
    .stepbar li span {
        font-size: 12px;
    }
}

@media(max-width:768px) {
    .stepbar li span {
        display: none;
    }
}

.reservation-header {
    background: rgba(237,237,237,1);
    background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=1 );
    display: block;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 7px;
}

.reservation-container .layout-table-control {
    padding: 7px;
}

.form-control-group-label {
    /* IE10+ */
    background-image: -ms-linear-gradient(left, #F5F3ED 0%, #F6F6F6 47%, #ededed 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(left, #F5F3ED 0%, #F6F6F6 47%, #ededed 100%);
    /* Opera */
    background-image: -o-linear-gradient(left, #F5F3ED 0%, #F6F6F6 47%, #ededed 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #F5F3ED), color-stop(47, #F6F6F6), color-stop(100, #ededed));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(left, #F5F3ED 0%, #F6F6F6 47%, #ededed 100%);
    /* W3C Markup */
    background-image: linear-gradient(to right, #F5F3ED 0%, #F6F6F6 47%, #ededed 100%);
    display: block;
    font-weight: 600;
    padding: 7px;
    margin-bottom: 10px;
    /*-webkit-box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.35);
    box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.35);*/
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #ededed;
    border-right: 1px solid #ededed;
}


/* ************************************ ACCOMMODATION SEARCH FORM ****************************************** */
.accommodation-search-form .select2-container--bootstrap .select2-selection {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.accommodation-search-form .accommodation-dates-col .form-control {
    width: 50%;
    display: inline-block;
}

.accommodation-search-form .accommodation-dates-col #AccommodationDateTill {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.accommodation-search-form .dropdown-menu {
    background: #ffffff !important;
}

.accommodation-search-form .accommodation-room-adults-children-col .table {
    margin-bottom: 0px;
}

    .accommodation-search-form .accommodation-room-adults-children-col .table td {
        border: none;
    }

.accommodation-search-form .accommodation-room-adults-children-col .dropdown-menu {
    padding: 10px;
}

.v-middle {
    vertical-align: middle !important;
}

.accommodation-search-form .row {
    margin: 0px;
}

.accommodation-search-form .accommodation-search-col, .accommodation-search-form .accommodation-search-col .form-group {
    padding: 0px;
    margin: 0px;
}

.accommodation-search-form {
    box-shadow: 0 2px 8px rgba(0,0,0,0.15);
    border-radius: 4px;
}




    .accommodation-search-form .accommodation-search-col:last-child:hover, .accommodation-search-form .accommodation-search-col:last-child:hover .btn, .accommodation-search-form .accommodation-search-col:last-child:hover .btn:hover, .accommodation-search-form .accommodation-search-col:last-child:hover .btn:focus {
        background: #022955;
    }

    .accommodation-search-form .accommodation-search-col:last-child .btn, .accommodation-search-form .accommodation-search-col:last-child .btn:hover, .accommodation-search-form .accommodation-search-col:last-child .btn:focus {
        border: none;
        min-height: 34px;
    }

    .accommodation-search-form .accommodation-search-col .form-control:not(select) {
        border: none;
        box-shadow: none;
        border-radius: 0px;
    }

    .accommodation-search-form .accommodation-search-col select.form-control {
        border-radius: 4px !important;
    }

    .accommodation-search-form .accommodation-search-col .input-group-addon {
        background: #ffffff;
        border: none;
        border-radius: 0px;
    }

    .accommodation-search-form .accommodation-search-col .select2-selection.select2-selection--single {
        background: #ffffff;
        box-shadow: none;
        border: none;
        border-radius: 0px;
    }


    .accommodation-search-form .accommodation-search-col .select2-container--bootstrap.select2-container--open .select2-selection {
        border-color: #66afe9;
        border-style: solid;
        border-width: 1px;
    }


    .accommodation-search-form .accommodation-search-col {
        border-color: #ff6600;
        border-style: solid;
        border-top-width: 5px;
        border-bottom-width: 5px;
        border-right-width: 5px;
        border-left-width: 0px;
        padding: 10px;
        background: #ffffff;
    }

        .accommodation-search-form .accommodation-search-col:first-child {
            border-left-width: 5px;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
        }

        .accommodation-search-form .accommodation-search-col:last-child {
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
        }

        .accommodation-search-form .accommodation-search-col:last-child {
            background: #0066cc;
        }

            .accommodation-search-form .accommodation-search-col:last-child .btn {
                border-radius: 0px;
                display: block;
                width: 100%;
                background: #0066cc;
            }

            .accommodation-search-form .accommodation-search-col:last-child:hover, .accommodation-search-form .accommodation-search-col:last-child:hover .btn, .accommodation-search-form .accommodation-search-col:last-child:hover .btn:hover, .accommodation-search-form .accommodation-search-col:last-child:hover .btn:focus {
                background: #022955;
            }

@media(min-width:768px) AND (max-width:990px) {
    .accommodation-search-form .accommodation-search-col {
        border-bottom-width: 5px;
        border-right-width: 5px;
        padding: 10px;
    }

        .accommodation-search-form .accommodation-search-col:first-child {
            border-left-width: 5px;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 0px;
            border-bottom: none;
        }

    .accommodation-search-form.with-out-host .accommodation-search-col:nth-child(2) {
        border-top-right-radius: 5px;
        border-bottom: none;
    }

    .accommodation-search-form.with-out-host .accommodation-search-col:nth-child(3) {
        border-left-width: 5px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 5px;
    }


    .accommodation-search-form.with-host .accommodation-search-col:nth-child(2) {
        border-left-width: 5px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 5px;
    }

    .accommodation-search-form .accommodation-search-col:last-child {
        border-top-right-radius: 0px;
        border-bottom-right-radius: 5px;
    }
}

@media(max-width:767px) {
    .accommodation-search-form .accommodation-search-col {
        border-top-width: 5px;
        border-left-width: 5px;
        border-right-width: 5px;
        border-bottom-width: 0px;
    }

        .accommodation-search-form .accommodation-search-col:first-child {
            border-left-width: 5px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            border-bottom-left-radius: 0px;
            border-bottom-width: 0px;
        }


        .accommodation-search-form .accommodation-search-col:last-child {
            border-bottom-width: 5px;
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
            border-top-right-radius: 0px;
        }
}

.accommodation-search-form .dropdown-room-adults-children {
    min-width: 200px;
}

    .accommodation-search-form .dropdown-room-adults-children tr td:first-child {
        width: 100%;
    }

    .accommodation-search-form .dropdown-room-adults-children tr td:last-child {
        min-width: 80px;
    }

.accommodation-search-form .accommodation-children-ages label {
    font-size: 13px;
}

.accommodation-search-form .accommodation-children-ages {
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 10px;
}

    .accommodation-search-form .accommodation-children-ages .row {
        margin-left: -15px;
        margin-right: -15px;
    }

        .accommodation-search-form .accommodation-children-ages .row .col-lg-6 {
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 15px;
        }

.accommodation-reservation-total-row {
    border-top: 1px solid #ededed;
}

.accommodation-reservation-total {
    padding-top: 5px;
    font-size: 20px;
}

.accommodation-room-adults-children-col div.form-control {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dropdown-label-room-adults-children {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 95%;
}

.accommodation-search-form .form-control.dropdown-toggle {
    background: none;
}

    .accommodation-search-form .form-control.dropdown-toggle .caret {
        position: relative;
        left: -10px;
    }

.accommodation-search-form, .accommodation-search-form .accommodation-search-col, .accommodation-search-form.with-out-host .accommodation-search-col {
    border-color: #ff6600;
}



/* ************************************ GROUPS SEARCH FORM ****************************************** */
.groups-search-form .select2-container--bootstrap .select2-selection {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.groups-search-form .groups-dates-col .form-control {
    width: 50%;
    display: inline-block;
}

.groups-search-form .groups-dates-col #GroupsDateTill {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.groupsb2b-search-form .groups-dates-col .form-control {
    width: 50%;
    display: inline-block;
}

.groupsb2b-search-form .groups-dates-col #GroupsDateTill {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.groupsb2b-search-form .groups-prices-col .form-control {
    width: 50%;
    display: inline-block;
}

.groupsb2b-search-form .groups-prices-col #GroupPriceTill {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.groups-search-form .groups-dates-col .form-control {
    width: 50%;
    display: inline-block;
}

.groups-search-form .groups-dates-col #GroupsDateTill {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.accommodationb2b-search-form .accommodation-dates-col .form-control {
    width: 50%;
    display: inline-block;
}

.accommodationb2b-search-form .accommodation-dates-col #AccommodationDateTill {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.accommodationb2b-search-form .accommodation-prices-col .form-control {
    width: 50%;
    display: inline-block;
}

.accommodationb2b-search-form .accommodation-prices-col #AccomodationPriceTill {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.accommodationb2b-search-form .accommodation-room-adults-children-col .dropdown-menu {
    padding: 10px;
}

.accommodationb2b-search-form .dropdown-room-adults-children {
    min-width: 200px;
}


.accommodationb2b-search-form .dropdown-room-adults-children {
    min-width: 200px;
}

    .accommodationb2b-search-form .dropdown-room-adults-children tr td:first-child {
        width: 100%;
    }

    .accommodationb2b-search-form .dropdown-room-adults-children tr td:last-child {
        min-width: 80px;
    }

.accommodationb2b-search-form .accommodation-children-ages label {
    font-size: 13px;
}

.accommodationb2b-search-form .accommodation-children-ages {
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 10px;
}

    .accommodationb2b-search-form .accommodation-children-ages .row {
        margin-left: -15px;
        margin-right: -15px;
    }

        .accommodationb2b-search-form .accommodation-children-ages .row .col-lg-6 {
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 15px;
        }





.groups-search-form .dropdown-menu {
    background: #ffffff !important;
}

.groups-search-form .groups-room-adults-children-col .table {
    margin-bottom: 0px;
}

    .groups-search-form .groups-room-adults-children-col .table td {
        border: none;
    }

.groups-search-form .groups-room-adults-children-col .dropdown-menu {
    padding: 10px;
}

.v-middle {
    vertical-align: middle !important;
}

.groups-search-form .row {
    margin: 0px;
}

.groups-search-form .groups-search-col, .groups-search-form .groups-search-col .form-group {
    padding: 0px;
    margin: 0px;
}

.groups-search-form {
    box-shadow: 0 2px 8px rgba(0,0,0,0.15);
    border-radius: 4px;
}




    .groups-search-form .groups-search-col:last-child:hover, .groups-search-form .groups-search-col:last-child:hover .btn,, .groups-search-form .groups-search-col:last-child:hover .btn:hover, .groups-search-form .groups-search-col:last-child:hover .btn:focus {
        background: #022955;
    }

    .groups-search-form .groups-search-col:last-child .btn, .groups-search-form .groups-search-col:last-child .btn:hover, .groups-search-form .groups-search-col:last-child .btn:focus {
        border: none;
        min-height: 34px;
    }

    .groups-search-form .groups-search-col .form-control:not(select) {
        border: none;
        box-shadow: none;
        border-radius: 0px;
    }

    .groups-search-form .groups-search-col select.form-control {
        border-radius: 4px !important;
    }

    .groups-search-form .groups-search-col .input-group-addon {
        background: #ffffff;
        border: none;
        border-radius: 0px;
    }

    .groups-search-form .groups-search-col .select2-selection.select2-selection--single {
        background: #ffffff;
        box-shadow: none;
        border: none;
        border-radius: 0px;
    }

    .groups-search-form .groups-search-col .multiselect.dropdown-toggle.btn.btn-default {
        background: #ffffff;
        box-shadow: none;
        border-color: transparent;
        border-radius: 0px;
        color: #999;
    }

    .groups-search-form .groups-search-col .select2-container--bootstrap.select2-container--open .select2-selection {
        border-color: #66afe9;
        border-style: solid;
        border-width: 1px;
    }


    .groups-search-form .groups-search-col {
        border-color: #ff6600;
        border-style: solid;
        border-top-width: 5px;
        border-bottom-width: 5px;
        border-right-width: 5px;
        border-left-width: 0px;
        padding: 10px;
        background: #ffffff;
    }

        .groups-search-form .groups-search-col:first-child {
            border-left-width: 5px;
            border-top-left-radius: 5px;
        }

        .groups-search-form .groups-search-col:last-child {
            border-bottom-right-radius: 5px;
        }

@media(min-width:990px) {
    .groups-search-form .groups-search-col:nth-child(4) {
        border-top-right-radius: 5px;
    }

    .groups-search-form .groups-search-col:nth-child(5) {
        border-left-width: 5px;
        border-bottom-left-radius: 5px;
    }
}

@media(max-width:990px) {
    .groups-search-form .groups-search-col:nth-child(2) {
        border-top-right-radius: 5px;
    }

    
}

.groups-search-form .groups-search-col:last-child {
    background: #0066cc;
}

.groups-search-form .groups-search-col:first-child, .groups-search-form .groups-search-col:nth-child(2), .groups-search-form .groups-search-col:nth-child(3) {
    border-bottom-width: 0px;
}

.groups-search-form .groups-search-col:last-child .btn {
    border-radius: 0px;
    display: block;
    width: 100%;
    background: #0066cc;
}

.groups-search-form .groups-search-col:last-child:hover, .groups-search-form .groups-search-col:last-child:hover .btn, .groups-search-form .groups-search-col:last-child:hover .btn:hover, .groups-search-form .groups-search-col:last-child:hover .btn:focus {
    background: #022955;
}

@media(min-width:768px) AND (max-width:990px) {

   

    .groups-search-form .groups-search-col:nth-child(6) {
        border-left-width: 5px;
        border-bottom-left-radius: 5px;
    }
}


@media(max-width:768px) {

    .groups-search-form .groups-search-col:nth-child(8) {
        border-left-width: 5px;
        border-bottom-left-radius: 5px;
    }
}
    @media(min-width:481px) AND (max-width:767px) {


        .groups-search-form .groups-search-col:nth-child(2) {
            border-top-right-radius: 5px;
        }

        .groups-search-form .groups-search-col:nth-child(3) {
            border-left-width: 5px;
            border-top-right-radius: 0px;
        }

        .groups-search-form .groups-search-col:nth-child(4) {
            border-bottom-right-radius: 0px;
            border-top-right-radius: 0px;
            border-bottom-left-radius: 0px;
            border-left-width: 0px;
        }

        .groups-search-form .groups-search-col:nth-child(5) {
            border-bottom-right-radius: 0px;
            border-top-right-radius: 0px;
            border-bottom-left-radius: 0px;
            border-left-width: 5px;
            border-bottom-width: 0px;
        }

        .groups-search-form .groups-search-col:nth-child(8) {
            border-left-width: 0px;
            border-bottom-left-radius: 5px;
        }



        .groups-search-form .groups-search-col:first-child, .groups-search-form .groups-search-col:nth-child(2), .groups-search-form .groups-search-col:nth-child(3), .groups-search-form .groups-search-col:nth-child(4) {
            border-bottom-width: 0px;
        }
    }

    @media(max-width:480px) {


        .groups-search-form .groups-search-col, .groups-search-form .groups-search-col:first-child, .groups-search-form .groups-search-col:last-child, .groups-search-form .groups-search-col:nth-child(2), .groups-search-form .groups-search-col:nth-child(3), .groups-search-form .groups-search-col:nth-child(4), .groups-search-form .groups-search-col:nth-child(5), .groups-search-form .groups-search-col:nth-child(6) {
            border-bottom-width: 0px;
            border-top-right-radius: 0px;
            border-top-left-radius: 0px;
            border-bottom-right-radius: 0px;
            border-bottom-left-radius: 0px;
            border-left-width: 5px;
            border-right-width: 5px;
        }

            .groups-search-form .groups-search-col:first-child {
                border-top-right-radius: 5px;
                border-top-left-radius: 5px;
            }

            .groups-search-form .groups-search-col:last-child {
                border-bottom-right-radius: 5px;
                border-bottom-left-radius: 5px;
                border-bottom-width: 5px;
            }
    }


    .groups-search-form .dropdown-room-adults-children {
        min-width: 200px;
    }

        .groups-search-form .dropdown-room-adults-children tr td:first-child {
            width: 100%;
        }

        .groups-search-form .dropdown-room-adults-children tr td:last-child {
            min-width: 80px;
        }

    .groups-search-form .groups-children-ages label {
        font-size: 13px;
    }

    .groups-search-form .groups-children-ages {
        padding-left: 5px;
        padding-right: 5px;
        margin-top: 10px;
    }

        .groups-search-form .groups-children-ages .row {
            margin-left: -15px;
            margin-right: -15px;
        }

            .groups-search-form .groups-children-ages .row .col-lg-6 {
                padding-left: 15px;
                padding-right: 15px;
                padding-bottom: 15px;
            }

    .groups-reservation-total-row {
        border-top: 1px solid #ededed;
    }

    .groups-reservation-total {
        padding-top: 5px;
        font-size: 20px;
    }

    .groups-room-adults-children-col div.form-control {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .dropdown-label-room-adults-children {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 95%;
    }

    .groups-search-form .form-control.dropdown-toggle {
        background: none;
    }

        .groups-search-form .form-control.dropdown-toggle .caret {
            position: relative;
            left: -10px;
        }

    .groups-search-form, .groups-search-form .groups-search-col, .groups-search-form.with-out-host .groups-search-col {
        border-color: #ff6600;
    }


    .groups-reservation-total-row {
        border-top: 1px solid #ededed;
    }

    .groups-reservation-total {
        padding-top: 5px;
        font-size: 20px;
    }
.border-line{
    border-bottom:2px solid #ccc;
}
.row-alt {
    background: #fafafa;
    padding-top:10px;
    border-bottom:1px solid #ededed;
}
.row-alt-2 {
     padding-top: 10px;
    border-bottom: 1px solid #ededed;
}

.text-white{color:#fff;}


.groupsb2b-breadcrump {
    background: #0066d0 !important;
}

    .groupsb2b-breadcrump * {
        color: #fff !important;
        text-shadow: 1px 1px 1px #333;
    }

        .groupsb2b-breadcrump *.active {
            color: #fff !important;
            text-shadow: 1px 1px 1px #333;
            background: #ff6600;
        }

            .groupsb2b-breadcrump *.active * {
                color: #fff !important;
                text-shadow: 1px 1px 1px #333;
            }

.breadcrumb.groupsb2b-breadcrump > li + li:before {
    display: none;
}

.breadcrumb.groupsb2b-breadcrump > li {
    margin-right: 10px;
    padding: 15px;
}

.breadcrumb.groupsb2b-breadcrump {
    padding: 0px 0px;
    overflow: hidden;
}
.well.groupsb2b-search-form {
   

    background: #757f9a; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #757f9a, #d7dde8); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #757f9a, #d7dde8); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}



.travel-search-form .form-horizontal .form-group label{white-space:nowrap;}

.travel-search-form .multiselect-container > li > a label {
    line-height: initial;
    font-size: initial;
    padding: 0px 10px 0px 10px;
}
.travel-search-form .multiselect-container > li > a label .checkbox{
    padding: 0px;
}
/*
.multiselect-container > li > a > label {padding: 3px 15px 3px 15px;}
*/